{
  "verseBefore": "Vì vậy, hãy nhớ lại mình đã sa sút từ đâu. Hãy ăn năn và làm những việc mà con đã làm lúc đầu. Nếu không, Ta sẽ đến chỗ con và Ta sẽ cất chân đèn của con khỏi chỗ nó – nếu con không ăn năn.\n\n\\ts\\*",
  "verseAfter": "Vii anưq, dayh văch hlê haay heq talaalh xing leq. Dayh wiit xuum ji dơơp kaluh varơuq đơu koot heq dơơp tuôôy pateep. Atoh leh, Gô hnoq truh aduq koot ji Gô hnoq xok jôôk đeen ku koot klơlh aduq ni - atoh koot leh wiit xuum.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-09-24T08:56:26.645Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
